<template>
  <ReviewWrapper>
    <Brtdck></Brtdck>
  </ReviewWrapper>
</template>

<script>
import Brtdck from "~/views/Business/Brtdck";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBrtdck",
  components: { ReviewWrapper, Brtdck },
  created() {},
  mounted() {},
};  
</script>

<style></style>
